View Single Post
Old 12-23-02, 12:52 AM   #3
JakeOne
Registered User
 
Join Date: Dec 2002
Posts: 4
Default

Gah that didn't seem to work . Here is what happened...

when running the kernel rpm:

I got some couldn't install nvidia.o message

then when running the GLX rpm:

warning!!!
libGL.so.1.0-4191
conflicting with a MESA rpm
or stale package and has been renamed to avoid conflicting with this package.

I think this is because when I first installed the drivers on the old kernel there was no RH8 rpms. So I had to install the source files. Now I am using the regular rpms. So how would I go about getting the regular rpms that were ment for RH8 to work with the new kernel. Or would I have to rebuild the sources?

--jake
JakeOne is offline   Reply With Quote